PDA

View Full Version : DSR6000 2.5.2, I'm scared to upgrade to 3.x



jonequest
09-03-2004, 11:04 AM
I have not messed with my DSR6000 in over a year since upgrading to 2.5.2. I just bought the 9th tee cachecard and have my TiVo hooked up to my router where I can ping it but nothing else. I have been reading about how to use TyTool and it sounds like I may have to upgrade to 3.X. since I read that 2.5.2 is no longer supported. What is my best option since I have a fully legit sub, BUT no TiVo sub at all and my TiVo never calls home currently. I have read that 3.x means I have to have a TiVo sub but I would rather stay out of that loop and have fun hacking my TiVo with new stuff and features.

Any help appreciated,
John :confused:

alldeadhomiez
09-03-2004, 11:22 AM
What is my best option since I have a fully legit sub, BUT no TiVo sub at all and my TiVo never calls home currently. I have read that 3.x means I have to have a TiVo sub but I would rather stay out of that loop and have fun hacking my TiVo with new stuff and features.

I'd better take care of this before the flamers and trolls find you.

We do not condone or discuss getting TiVo service without paying for it. 2.5.2 is mostly unsupported by new hacks because of people like you.

Moved to Sewer and closed.